Habilitar php5 y apache2 en tu MAC

Tanto Php como Apache vienen preinstalados en OS X, aunque dependiendo de cuál sea el felino que utilices las versiones pueden variar. (Lion, por ejemplo, trae Apache 2.2.19 y Php 5.3.6) Para empezar a trabajar hay que seguir unos pasos muy sencillos. Continúa leyendo Habilitar php5 y apache2 en tu MAC